#content1{
margin-bottom:160px;
}
/*公司简介*/
#companyIntro .company_intro{
   margin:0 100px;
   display:block;
}
#companyIntro .company_intro p{
    font-size: 16px;
    line-height: 40px;
    text-indent:2em;
text-align: justify;
}
.company_intro img {
  width:80%;
  height:auto;
  margin:0 10%;
}
